- generic [ref=e1]:
  - generic [active]:
    - generic [ref=e27]:
      - generic [ref=e28]:
        - generic [ref=e29]:
          - navigation [ref=e30]:
            - button "previous" [disabled] [ref=e31]:
              - img "previous" [ref=e32]
            - generic [ref=e34]:
              - generic [ref=e35]: 1/
              - text: "1"
            - button "next" [disabled] [ref=e36]:
              - img "next" [ref=e37]
          - img
        - generic [ref=e39]:
          - link "Next.js 16.0.7 (stale) Turbopack" [ref=e40] [cursor=pointer]:
            - /url: https://nextjs.org/docs/messages/version-staleness
            - img [ref=e41]
            - generic "There is a newer version (16.2.6) available, upgrade recommended!" [ref=e43]: Next.js 16.0.7 (stale)
            - generic [ref=e44]: Turbopack
          - img
      - dialog "Runtime ReferenceError" [ref=e46]:
        - generic [ref=e49]:
          - generic [ref=e50]:
            - generic [ref=e51]:
              - generic [ref=e53]: Runtime ReferenceError
              - generic [ref=e54]:
                - button "Copy Error Info" [ref=e55] [cursor=pointer]:
                  - img [ref=e56]
                - button "No related documentation found" [disabled] [ref=e58]:
                  - img [ref=e59]
                - link "Learn more about enabling Node.js inspector for server code with Chrome DevTools" [ref=e61] [cursor=pointer]:
                  - /url: https://nextjs.org/docs/app/building-your-application/configuring/debugging#server-side-code
                  - img [ref=e62]
            - generic [ref=e74]: Cannot access 'pinnedNodes' before initialization
          - generic [ref=e76]:
            - paragraph [ref=e78]:
              - text: Call Stack
              - generic [ref=e79]: "13"
            - generic [ref=e80]:
              - generic [ref=e81]:
                - text: Home
                - button "Sourcemapping failed. Click to log cause of error." [ref=e82] [cursor=pointer]:
                  - img [ref=e83]
              - text: file:///Users/kangwan/Projects/business/20260512-20260512-skg-tk-%E4%BA%8C%E5%88%9B%E9%AA%8C%E8%AF%81/web/.next/dev/static/chunks/_377ebb54._.js (6845:9)
            - generic [ref=e85]:
              - generic [ref=e86]:
                - text: Object.react_stack_bottom_frame
                - button "Sourcemapping failed. Click to log cause of error." [ref=e87] [cursor=pointer]:
                  - img [ref=e88]
              - text: file:///Users/kangwan/Projects/business/20260512-20260512-skg-tk-%E4%BA%8C%E5%88%9B%E9%AA%8C%E8%AF%81/web/.next/dev/static/chunks/e559b_next_dist_compiled_react-dom_e6182150._.js (14816:24)
            - generic [ref=e90]:
              - generic [ref=e91]:
                - text: renderWithHooks
                - button "Sourcemapping failed. Click to log cause of error." [ref=e92] [cursor=pointer]:
                  - img [ref=e93]
              - text: file:///Users/kangwan/Projects/business/20260512-20260512-skg-tk-%E4%BA%8C%E5%88%9B%E9%AA%8C%E8%AF%81/web/.next/dev/static/chunks/e559b_next_dist_compiled_react-dom_e6182150._.js (4645:24)
            - generic [ref=e95]:
              - generic [ref=e96]:
                - text: updateFunctionComponent
                - button "Sourcemapping failed. Click to log cause of error." [ref=e97] [cursor=pointer]:
                  - img [ref=e98]
              - text: file:///Users/kangwan/Projects/business/20260512-20260512-skg-tk-%E4%BA%8C%E5%88%9B%E9%AA%8C%E8%AF%81/web/.next/dev/static/chunks/e559b_next_dist_compiled_react-dom_e6182150._.js (6106:21)
            - generic [ref=e100]:
              - generic [ref=e101]:
                - text: beginWork
                - button "Sourcemapping failed. Click to log cause of error." [ref=e102] [cursor=pointer]:
                  - img [ref=e103]
              - text: file:///Users/kangwan/Projects/business/20260512-20260512-skg-tk-%E4%BA%8C%E5%88%9B%E9%AA%8C%E8%AF%81/web/.next/dev/static/chunks/e559b_next_dist_compiled_react-dom_e6182150._.js (6702:24)
            - generic [ref=e105]:
              - generic [ref=e106]:
                - text: runWithFiberInDEV
                - button "Sourcemapping failed. Click to log cause of error." [ref=e107] [cursor=pointer]:
                  - img [ref=e108]
              - text: file:///Users/kangwan/Projects/business/20260512-20260512-skg-tk-%E4%BA%8C%E5%88%9B%E9%AA%8C%E8%AF%81/web/.next/dev/static/chunks/e559b_next_dist_compiled_react-dom_e6182150._.js (959:74)
            - generic [ref=e110]:
              - generic [ref=e111]:
                - text: performUnitOfWork
                - button "Sourcemapping failed. Click to log cause of error." [ref=e112] [cursor=pointer]:
                  - img [ref=e113]
              - text: file:///Users/kangwan/Projects/business/20260512-20260512-skg-tk-%E4%BA%8C%E5%88%9B%E9%AA%8C%E8%AF%81/web/.next/dev/static/chunks/e559b_next_dist_compiled_react-dom_e6182150._.js (9556:97)
            - generic [ref=e115]:
              - generic [ref=e116]:
                - text: workLoopSync
                - button "Sourcemapping failed. Click to log cause of error." [ref=e117] [cursor=pointer]:
                  - img [ref=e118]
              - text: file:///Users/kangwan/Projects/business/20260512-20260512-skg-tk-%E4%BA%8C%E5%88%9B%E9%AA%8C%E8%AF%81/web/.next/dev/static/chunks/e559b_next_dist_compiled_react-dom_e6182150._.js (9450:40)
            - generic [ref=e120]:
              - generic [ref=e121]:
                - text: renderRootSync
                - button "Sourcemapping failed. Click to log cause of error." [ref=e122] [cursor=pointer]:
                  - img [ref=e123]
              - text: file:///Users/kangwan/Projects/business/20260512-20260512-skg-tk-%E4%BA%8C%E5%88%9B%E9%AA%8C%E8%AF%81/web/.next/dev/static/chunks/e559b_next_dist_compiled_react-dom_e6182150._.js (9434:13)
            - generic [ref=e125]:
              - generic [ref=e126]:
                - text: performWorkOnRoot
                - button "Sourcemapping failed. Click to log cause of error." [ref=e127] [cursor=pointer]:
                  - img [ref=e128]
              - text: file:///Users/kangwan/Projects/business/20260512-20260512-skg-tk-%E4%BA%8C%E5%88%9B%E9%AA%8C%E8%AF%81/web/.next/dev/static/chunks/e559b_next_dist_compiled_react-dom_e6182150._.js (9099:47)
            - generic [ref=e130]:
              - generic [ref=e131]:
                - text: performWorkOnRootViaSchedulerTask
                - button "Sourcemapping failed. Click to log cause of error." [ref=e132] [cursor=pointer]:
                  - img [ref=e133]
              - text: file:///Users/kangwan/Projects/business/20260512-20260512-skg-tk-%E4%BA%8C%E5%88%9B%E9%AA%8C%E8%AF%81/web/.next/dev/static/chunks/e559b_next_dist_compiled_react-dom_e6182150._.js (10224:9)
            - generic [ref=e135]:
              - generic [ref=e136]:
                - text: MessagePort.performWorkUntilDeadline
                - button "Sourcemapping failed. Click to log cause of error." [ref=e137] [cursor=pointer]:
                  - img [ref=e138]
              - text: file:///Users/kangwan/Projects/business/20260512-20260512-skg-tk-%E4%BA%8C%E5%88%9B%E9%AA%8C%E8%AF%81/web/.next/dev/static/chunks/e559b_next_dist_compiled_4535dad2._.js (2647:64)
            - generic [ref=e140]:
              - generic [ref=e141]:
                - text: ClientPageRoot
                - button "Sourcemapping failed. Click to log cause of error." [ref=e142] [cursor=pointer]:
                  - img [ref=e143]
              - text: file:///Users/kangwan/Projects/business/20260512-20260512-skg-tk-%E4%BA%8C%E5%88%9B%E9%AA%8C%E8%AF%81/web/.next/dev/static/chunks/e559b_next_dist_03f6cd6c._.js (2202:50)
        - generic [ref=e145]: "1"
        - generic [ref=e146]: "2"
    - generic [ref=e6] [cursor=pointer]:
      - button "Open Next.js Dev Tools" [ref=e7]:
        - img [ref=e8]
      - generic [ref=e13]:
        - button "Open issues overlay" [ref=e14]:
          - generic [ref=e15]:
            - generic [ref=e16]: "0"
            - generic [ref=e17]: "1"
          - generic [ref=e18]: Issue
        - button "Collapse issues badge" [ref=e19]:
          - img [ref=e20]
  - 'heading "Application error: a client-side exception has occurred while loading localhost (see the browser console for more information)." [level=2] [ref=e24]'